import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconPesoSignComponent extends TiniElement {
    static readonly defaultTagName = "icon-peso-sign";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconPesoSign: any;
